Subject: Re: bug#35321: [PATCH] * src/bytecode.c (exec_byte_code) Unroll Blist3 and Blist4

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jun 2019 19:36:27 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Monnier <[email-masked]>
>> Cc: Alex Gramiak <[email-masked]>,  [email-masked]
>> Date: Sat, 20 Apr 2019 16:05:16 -0400
>> 
>> > OK, thanks.  I'm undecided on this.  Stefan, any comments?
>> 
>> I don't see any reason to reject the change.
>
> OK, so Alex, please go ahead, and thanks.

It looks like applying the patch was forgotten, so I've now applied
Alex' patch to master.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no